export class KebabCase {
    public static fromCamelCase(str: string): string {
        return str.replace(/([^A-Z])([A-Z])/g, '$1-$2').toLocaleLowerCase();
    }
    public static fromSnakeCase(str: string): string {
        return str.replace('_', '-');
    }
}